<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="css/styles.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<script src="https://www.gstatic.com/firebasejs/5.5.8/firebase.js"></script>
<script src="js/fireInit.js"></script>
<script src="https://cdn.firebase.com/libs/firebaseui/3.4.1/firebaseui.js"></script>
<link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.4.1/firebaseui.css" />
<script type="text/javascript" src="js/fireConf.js"></script>

<body>


    <div id=nav-area></div>
    <div id="content">
        <div id="firebaseui-auth-container"></div>
    </div>

    <script src="js/navbarDom.js"></script>
</body>

</html>